RubyGems Navigation menu

bundle-audit 0.1.0

Just requires bundler-audit, if you've mistakenly required bundle-audit

Versionen:

  1. 0.1.0 - June 30, 2017 (8,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (1):

  • bundler ~> 1.15
  • Besitzer:

    Autoren:

    • Stewart McKee

    SHA 256-Prüfsumme:

    c8f085920cde681ba837be69c87b08598c1a7f46f70877f1b3a1711be91a7a43

    Downloads insgesamt 3.394.596

    Für diese Version 3.394.596

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: